Manifest-Version: 1.0
Automatic-Module-Name: org.eclipse.team.svn.core
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.team.svn.core;singleton:=true
Bundle-Version: 5.1.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.team.svn.core.SVNTeamPlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.team.svn.core,
 org.eclipse.team.svn.core.connector,
 org.eclipse.team.svn.core.connector.ssl,
 org.eclipse.team.svn.core.connector.configuration,
 org.eclipse.team.svn.core.discovery.model,
 org.eclipse.team.svn.core.discovery.util,
 org.eclipse.team.svn.core.extension,
 org.eclipse.team.svn.core.extension.crashrecovery,
 org.eclipse.team.svn.core.extension.factory,
 org.eclipse.team.svn.core.extension.options,
 org.eclipse.team.svn.core.extension.properties,
 org.eclipse.team.svn.core.history,
 org.eclipse.team.svn.core.mapping,
 org.eclipse.team.svn.core.operation,
 org.eclipse.team.svn.core.operation.file,
 org.eclipse.team.svn.core.operation.file.management,
 org.eclipse.team.svn.core.operation.file.property,
 org.eclipse.team.svn.core.operation.file.refactor,
 org.eclipse.team.svn.core.operation.local,
 org.eclipse.team.svn.core.operation.local.change,
 org.eclipse.team.svn.core.operation.local.change.visitors,
 org.eclipse.team.svn.core.operation.local.management,
 org.eclipse.team.svn.core.operation.local.property,
 org.eclipse.team.svn.core.operation.local.refactor,
 org.eclipse.team.svn.core.operation.remote,
 org.eclipse.team.svn.core.operation.remote.management,
 org.eclipse.team.svn.core.resource,
 org.eclipse.team.svn.core.resource.events,
 org.eclipse.team.svn.core.svnstorage,
 org.eclipse.team.svn.core.svnstorage.events,
 org.eclipse.team.svn.core.synchronize,
 org.eclipse.team.svn.core.synchronize.variant,
 org.eclipse.team.svn.core.utility
Require-Bundle: org.eclipse.core.filesystem,
 org.eclipse.core.net;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.core.resources,
 org.eclipse.core.runtime,
 org.eclipse.equinox.security;bundle-version="[1.0.0,2.0.0)",
 org.eclipse.team.core
Bundle-ActivationPolicy: lazy; exclude="org.eclipse.team.svn.core.resource.events"
